漏洞信息详情

Pivotal Spring Framework 安全漏洞

  • CNNVD编号:CNNVD-201812-857
  • 危害等级: 高危
  • CVE编号: CVE-2018-15801
  • 漏洞类型: 数据伪造问题
  • 发布时间: 2018-12-20
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

Pivotal Spring Framework是美国Pivotal Software公司的一套开源的Java、Java EE应用程序框架。该框架可帮助开发人员构建高质量的应用。

Pivotal Spring Framework 5.1版本至5.1.1版本中对JWT发送者验证的过程存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://pivotal.io/security/cve-2018-15801

参考网址

来源:CONFIRM

链接:https://pivotal.io/security/cve-2018-15801

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多